

@charset "UTF-8";

/* ------------------------------
Section
------------------------------ */
main#campWrap > section:nth-child(even) {
	background-color: #FFF;
}


/* ------------------------------
Key Visual
------------------------------ */
main#campWrap .kvWrap {
	margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
	main#campWrap .kvWrap {
		margin-bottom: 40px;
	}
}


/* ------------------------------
見出し
------------------------------ */
main#campWrap h1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	border-left: solid 8px var(--colorBLU);
	padding: 4px 0 4px 8px;
	margin: 0 0 24px 0;
}
main#campWrap .heading02 {
	border-bottom: none;
	padding-bottom: 0;
}
main#campWrap .heading01 .catch {
	font-size: 0.7em;
	color: var(--colorYEL);
}
h2 .heading01 .line10 {
  line-height: 1.0;
} 
@media screen and (min-width: 768px) {
	main#campWrap h1 {
		font-size: 32px;
		padding: 4px 0 4px 16px;
	}
}

/* ------------------------------
Line Marker
------------------------------ */
main#campWrap .lineMarker {
	display: inline-block;
	margin: 0.5rem 0 1rem 0;
}
main#campWrap .lineMarker strong {
	font-size: 1.25em;
	background: linear-gradient(to bottom, transparent, transparent 60%, var(--colorYEL) 61%, var(--colorYEL));
}
@media screen and (min-width: 768px) {
	main#campWrap .lineMarker strong {
		font-size: 1.5em;
	}
}

/* ------------------------------
Button
------------------------------ */
main#campWrap .btnPNK a {
	font-size: 14px;
}
@media screen and (min-width: 768px) {
	main#campWrap .btnPNK a {
		font-size: 16px;
	}
}

/* ------------------------------
メールマガジン登録方法
------------------------------*/
main#campWrap .screenImage {
	text-align: center;
}
main#campWrap .screenImage img {
	width: 640px;
	max-width: 95%;
	border: solid 1px var(--colorGRY03);
}
@media screen and (min-width: 768px) {
	main#campWrap .screenImage img {
		max-width: 100%;
	}
}

/* ------------------------------
メルマガ登録方法アコーディオン
------------------------------ */
.accordion {
    font-size: 24px;
    max-width: 920px;
    margin: 10px;
}
.accordion summary {
    display: flex;
  flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 40px;
    color: #151515;
    font-weight: 600;
    cursor: pointer;
    background-color: #d9f0ff;
    border-radius: 5px;
}
.accordion summary span {
  display: inline-block;
  width: calc(100% - 25px);
}
.accordion summary::-webkit-details-marker {
    display: none;
}
.accordion summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 15px;
    height: 15px;
    margin-left: 10px;
    border-bottom: 3px solid var(--colorBLU);
    border-right: 3px solid var(--colorBLU);
    content: '';
    transition: transform .3s;
}
.accordion[open] summary::after {
    transform: rotate(225deg);
}
main#campWrap .entryInner_01 {
  padding: 0 40px 15px;
}
@media screen and (max-width: 767px) {
  main#campWrap .entryInner_01{
    padding: 0 20px 15px;
  }
  .accordion summary {
    padding: 15px 20px;
    font-size: 20px;
  }
  .accordion h3 {
    font-size: 16px;
  }
  .accordion p {
    font-size: 16px;
  }
}

/* ------------------------------
注意事項
------------------------------ */
main#campWrap dl.terms dt {
	margin: 0 0 8px 0;
}
main#campWrap dl.terms dd {
	margin: 0 0 24px 0;
}
main#campWrap dl.terms dd ul.disc li {
	list-style-type: disc;
	margin-left: 1.5em;
	text-indent: 0;
	padding-left: 0;
}





/* CSS Document */





